.inner-banner-sec {
    margin: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 120px 0 40px;
    min-height: 550px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    z-index: 1;
}

.inner-banner-sec:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(90deg, #06182C 19.41%, rgba(6, 24, 44, 0.00) 110.52%);
    z-index: -1;
}

.inner-banner-sec .banner-text * {
    color: #fff;
}

.inner-banner-sec .banner-text {
    max-width: 738px;
}

.inner-banner-sec .banner-text h1 {
    margin-bottom: 20px;
    font-weight: 600;
}

.inner-banner-sec .banner-text p {
    color: rgba(255, 255, 255, 0.80);
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}

.inner-banner-sec {
    margin: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 120px 0 40px;
    min-height: 550px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    z-index: 1;
}

.inner-banner-sec:has(+ .instruction-main) {
    padding-bottom: 140px;
}

.instruction-title h2 {
    color: #FFF;
    font-size: 24px;
    font-weight: 600;
    line-height: 36px;
    margin: 0 10px;
    flex-shrink: 0;
}

.instruction-title {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-bottom: 30px;
}

.instruction-title:before,
.instruction-title:after {
    content: "";
    height: 1px;
    opacity: 0.7;
    width: 266px;
}

.instruction-main {
    margin-top: -120px;
    position: relative;
    z-index: 1;
    margin-bottom: 80px;
}

.instruction-title:after,
.instruction-title:before {
    background: linear-gradient(90deg, #FFF 0%, rgba(255, 255, 255, 0.00) 100%);
}

.instruction-title:before {
    transform: scale(-1);
}

.instruction-wrapper {
    display: flex;
    flex-wrap: wrap;
    border-radius: 24px;
    background: #FFF;
    box-shadow: 0 0 20px 0 rgba(14, 40, 71, 0.10);
    padding: 35px;
}

.instruction-wrapper .instruction-col {
    width: 33.33%;
    padding: 0 21px;
    position: relative;
    margin-bottom: 21px;
}

.instruction-wrapper .column-row {
    margin: 0 -21px -21px -21px;
}

.instruction-wrapper .instruction-col:not(:last-child):after {
    background-color: #D9D9D9;
    width: 1px;
    height: 81px;
    display: block;
    position: absolute;
    right: 0;
    content: '';
    top: 0;
}

.instruction-wrapper .instruction-col:nth-child(3n):after {
    display: none;
}

.instruction-item h3 {
    text-transform: capitalize;
    font-size: 20px;
}

.instruction-item .item-wrapp {
    display: flex;
}

.instruction-item .item-wrapp span.icon {
    flex-shrink: 0;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #F9F4E3;
    margin-right: 24px;
}

.instruction-item .item-wrapp span.icon img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}

.instruction-item p {
    color: rgba(14, 40, 71, 0.80);
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;

}

@media only screen and (max-width: 1399px) {
    .instruction-wrapper {
        padding: 30px 20px;
    }

    .instruction-wrapper .instruction-col {
        padding: 0 15px;
        margin-bottom: 20px;
    }

    .instruction-wrapper .column-row {
        margin: 0 -15px -20px -15px;
    }

    .instruction-item .item-wrapp span.icon {
        width: 55px;
        height: 55px;
        margin-right: 15px;
    }
}

@media only screen and (max-width: 1199px) {
    .inner-banner-sec {
        min-height: 450px;
    }

    .instruction-main {
        margin-bottom: 60px;
    }

    .inner-banner-sec .banner-text p {
        font-size: 16px;
        line-height: 28px;
    }

    .inner-banner-sec .banner-text {
        max-width: 670px;
    }
}

@media only screen and (max-width: 991px) {
    .inner-banner-sec {
        min-height: 400px;
        padding: 100px 0 30px;
    }

    .inner-banner-sec .banner-text h1 {
        margin-bottom: 10px;
    }

    .instruction-main {
        margin-top: -100px;
        margin-bottom: 40px;
    }

    .instruction-wrapper {
        padding: 20px;
        border-radius: 16px;
    }

    .instruction-wrapper .instruction-col {
        width: 100%;
        margin-bottom: 0;
        padding: 0;
    }

    .instruction-wrapper .instruction-col:not(:last-child):after {
        display: none;
    }

    .instruction-wrapper .column-row {
        margin: 0;
    }

    .instruction-wrapper .instruction-col:not(:last-child) {
        border-bottom: 1px solid #D9D9D9;
        padding: 0 0 20px 0;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .inner-banner-sec:has(+ .instruction-main) {
        padding-bottom: 120px;
    }

    .instruction-title h2 {
        font-size: 16px;
        line-height: normal;
    }

    .instruction-title {
        margin-bottom: 20px;
    }

    .instruction-item .item-wrapp span.icon {
        width: 40px;
        height: 40px;
    }

    .instruction-item .item-wrapp span.icon img {
        width: 20px;
        height: 20px;
    }

    .instruction-item h3 {
        font-size: 18px;
        margin-bottom: 5px;
    }
}